def isPrime(n):
    # 判断数字是否为素数
    #        请在此处添加代码       #
    # *************begin************#
    if n<2:
        return False
    if n==2:
        return True
    if n%2 == 0:
        return False
    for i in range(2,n):
        if n%i == 0:
            return False
    return True
print(isPrime(10))